.. fn_gen documentation master file, created by
   sphinx-quickstart on Tue Jan 16 17:51:58 2024.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to fn_gen's documentation!
==================================

**fn_gen** (/ˈfʌŋkʃən ˈʤɛnəˌreɪtər/) is a Python library for usage with SCPI (Simple Command Protocol for measurement Instruments) compliant function generators.

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   usage



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
